Ohodnoceno 5 z 5 hvězdiček

Philip, would you please bump the maxVersion for this? I encourage all my extension users to install Console² when submitting support issues. Since many are now using Fx 5 and above, they are not able to install this very helpful addon.

Tato recenze je pro předchozí verzi doplňku (0.7.1-signed).  Tento uživatel má jednu dřívější recenzi tohoto doplňku.